<?php
$z[0]=Array("field","郯城生姜,郯城生姜介绍,郯城县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","生姜：郯城生姜品质优良，块头大，皮色光亮，鲜艳，汁多、味美，是生活中常用的调味品，亦可药用。生姜在郯城种植历史较长，全县种植面积8000亩左右， 年产300万斤， 主要分布在郯城、马头、重坊、高峰头、杨集等乡镇，产品畅销江苏、上海、浙江、福建及东北",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","郯城生姜_郯城县特产郯城生姜",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　生姜：郯城生姜品质优良，块头大，皮色光亮，鲜艳，汁多、味美，是生活中常用的调味品，亦可药用。生姜在郯城种植历史较长，全县种植面积8000亩左右， 年产300万斤， 主要分布在郯城、马头、重坊、高峰头、杨集等乡镇，产品畅销、、浙江、及东北各省地。",549,823);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/1400405U95b50-245P.gif",825,910);
$z[7][4]['name']="litpic";

?>